WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Miscellaneous

PHP Version Finder

— افزودنی به WorldWideScripts.net

اشتراک در خوراک ما به ماندن بگیرید تا به امروز!

جدید! ما را دنبال کنید که شما آن را می خواهم!


PHP Version Finder - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

دنبال من در توییتر دنبال من در G + دنبال من در CodeCanyon نسخه ی نمایشی زنده

نسخه ی نمایشی - پایگاه داده های غیر (فلج)
نسخه ی نمایشی - پایگاه داده (فلج)
دموی هستند فلج! ما نسخه واقعی هر تابع و گسترش درهم است.

پی اچ پی نسخه یاب - به روز به v 1.0.3c 2010/12/09

یافتن چه نسخه ای از پی اچ پی اسکریپت شما نیاز دارد. وقتی پرسیده شد که چه نسخه ای از PHP مورد نیاز برای اجرای اسکریپت ما ما یک پاسخ قطعی ندارد. ما این اسکریپت را ایجاد برای تعیین نسخه پی اچ پی، و سپس ما آن را به سطح دیگری با دنبال کردن توابع توصیه گرفت. اما ما نه تنها در آن متوقف نمی شود. ما شامل پی اچ پی برنامه های افزودنی و ساختارهای زبان. ما تقریبا آن را به نام خوب است، اما پس از آن ما تعجب ...ما چند بار از این توابع استفاده می شود. استفاده بیش از حد از همان تابع را می توان در عملکرد تحقیر آمیز است. نظارت بر چند بار یک تابع استفاده می شود می تواند کمک به تعیین اینکه آیا یک "کاربر ایجاد تابع" را می توان برای کاهش کد و افزایش کارایی.

کشف

پی اچ پی نسخه یاب آهنگ: 3044 توابع پی اچ پی، پی اچ پی 2260 ضمیمهها، 23 ساختارهای زبان، 19 پیشنهادات جایگزین، 7 نکات / کلاهبرداری / یادداشت. (به علاوه 69 تجربی، 20 توصیه، 47 "SVN" از توابع)
کد را ندارد به کامل و نه عملکرد. این کار حتی به ایجاد حس. تا زمانی که آن را بین است <پی اچ پی و؟> آن بررسی خواهد شد. نسخه ی نمایشی فلج - نسخه ی نمایشی دارد فلج شده است برای جلوگیری مردم از استفاده از آن به جای خرید آن است.

جلوگیری از حدس زدن!

حقیقت گفته شود - بسیاری از توسعه دهندگان "توپ، پارک" چه نسخه ای از پی اچ پی با یادآوری چند "کلید" توابع آنها استفاده می شود مورد نیاز است. با پی اچ پی نسخه یاب شما می توانید برای مطمئن شوید که چه نسخه پی اچ پی است که در واقع مورد نیاز!
آیا حدس زد!  - اجرای پی اچ پی نسخه یاب در اسکریپت خود را برای اطمینان چه verions از پی اچ پی مورد نیاز است به کار اسکریپت خود را!

تشخیص توصیه

پی اچ پی نسخه یاب شما را از هر گونه توابع شما استفاده می شود توصیه می شود.
تشخیص منسوخ - بررسی اسکریپت خود را برای توابع توصیه

دو نسخه

نسخه یاب PHP کند یک پایگاه داده نیاز ندارد. با این حال، برای کسانی از شما که ترجیح می دهند استفاده از یک پایگاه داده، اسکریپت می کند شامل نسخه پایگاه داده است.
Optionhal پایگاه داده - پی اچ پی نسخه یاب نیاز ندارد یک پایگاه داده، با این حال، یک نسخه جایگزین است که برای کسانی که مایل به استفاده از یک پایگاه داده عرضه می شود.
چرا دو نسخه؟
همه آن را به شماره می آید. اگر تعداد زیادی از توابع پی اچ پی وجود دارد، نسخه پایگاه داده های غیر سریع تر است. اگر تنها چند توابع وجود دارد، مدل پایگاه داده سریع تر است. چقدر سریعتر؟ خوب، آن را در میکرو ثانیه اندازه گیری شد. بنابراین واقعا نمی قابل توجه است. پس از ما ساخته شده نسخه پایگاه داده ما تصمیم آن ارزش داشت تلاش و عملکرد آن قابل توجه متفاوت است. ما تصمیم گرفتیم که این را به دلیل آن است که در حال حاضر ساخته شده است - یک freebie اگر دوست دارید.

نصب و راه اندازی

نصب و راه اندازی ساده است. آپلود دایرکتوری، ویرایش دو تنظیمات و شما انجام می شود.
را installion - آپلود 1 دایرکتوری به سرور خود را، ویرایش یک فایل پیکربندی و آماده خود را برای رفتن!

ورودی

شما می توانید یک فایل را از کامپیوتر خود را آپلود کنید، اسکن یک فایل یا دایرکتوری کل بر روی سرور، و یا چسباندن کد را در یک جعبه برای پردازش.
ورودی های متعدد - شما می توانید یک فایل را آپلود کنید، اسکن یک پوشه و یا بررسی یک بلوک از کد.

پیشنهادات جایگزین

اگر پی اچ پی نسخه یاب توابع است که توصیه می یابد، آن را به شما پیشنهاد جایگزین است که می تواند عملکرد بد دانسته جایگزین است.
پیشنهادات جایگزین - شما می توانید اسکریپت خود را مثلا:
اگر شما استفاده از file_put_contents (که نیاز به PHP 5)، پی اچ پی نسخه یاب شما اجازه می دانم که شما می توانید به جای استفاده از fwrite که می تواند نسخه مورد نیاز به PHP 4.نه تنها این کاهش، اما توجه داشته باشید متصل به file_put_contents که شما را نشان می دهد وجود دارد کد به استفاده از file_put_contents عقب سازگار است.

خرید پی اچ پی نسخه یاب در حال حاضر!

زندگی را آسان! یافتن توابع توصیه، دریافت پیشنهادات عقب سازگار و می دانم که چه نسخه ای از PHP مورد نیاز برای اجرای اسکریپت خود را
خرید در حال حاضر - زندگی را آسان، پیدا کردن توابع توصیه، دریافت پیشنهادات عقب سازگار و می دانم که چه نسخه ای از PHP مورد نیاز برای اجرای اسکریپت خود را.

ویژگی های فعلی (V 1.0.0) - 2010/12/01

  • پایگاه اختیاری
  • تشخیص توصیه
  • آپلود فایل پردازش
  • پردازش راهنمای
  • پردازش کد جا به جا
  • تکمیل خودکار
  • نحو برجستهنگار
  • 3044 توابع پی اچ پی
  • 2260 PHP ضمیمهها
  • 23 ساختارهای زبان
  • 19 پیشنهادات جایگزین
  • 7 نکات / کلاهبرداری / یادداشت
  • به علاوه 69 توابع تجربی
  • به علاوه 20 توصیه توابع
  • به علاوه 47 "SVN" / توابع ناشناخته

به روز رسانی V 1.0.1 2010/12/03

  • هشدارها توجه ثابت
  • ثابت "متغیرهای تعریف نشده" خطا
  • اشتباهات املایی ثابت
  • به روز رسانی فایل راهنما برای منعکس کردن تغییرات
  • اضافه شده توضیح صدور مجوز
  • تمیز کردن "گزارش فایل"

به روز رسانی V 1.0.2 2010/12/04

  • هشدارها توجه ثابت
  • ثابت "متغیرهای تعریف نشده" خطا
  • به روز رسانی فایل راهنما برای منعکس کردن تغییرات

به روز رسانی V 1.0.3c 2010/12/09

  • تمیز کردن کد
  • بازنویسی چگونه آمار شمارش.
  • بازنویسی "گزارش فایل"

دانلود کنید
مولفه های دیگر در این دسته استتمام اجزای این کاربر
نظراتغالبا پرسش و پاسخ خواسته

خواص

ایجاد شده:
3 دسامبر 10

اخرین بروزرسانی:
10 دسامبر 10

کیفیت بالا:
خیر

سازگار با مرورگرهای:
IE7، IE8، سافاری، اپرا

فایل شامل:
جاوا اسکریپت JS، HTML، CSS، PHP، SQL

نسخهی نرم افزار:
PHP 4.x و پی اچ پی 5.x، PHP 5.0-5.2، پی اچ پی 5.3، 5.x MySQL را

کلمات کلیدی

تجارت الکترونیک, تجارت الکترونیک, همه موارد, هشدار توصیه, نسخه پی اچ پی, نحو برجسته